#fw-section-donations-1766957887 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #111929;
--color-background-rgb: 17, 25, 41;
--color-on-primary: #111929;
--color-on-primary-rgb: 17, 25, 41;
--color-on-background: #fefefe;
--color-on-background-rgb: 254, 254, 254;
--color-product-image-background: #fefefe;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-footer {

> div {
  background: linear-gradient(to bottom, #111929, #090c11);
  border-top: 2px solid rgba(255,255,255,0.3);
}

.footer__social-link svg {
  scale: 1.2;
}
}

#fw-section-header {

> div {
  background: linear-gradient(to bottom, #111929, #090c11);
  border-bottom: 2px solid rgba(255,255,255,0.3);
}

  .header__logo-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

@media (min-width:640px) {
  .header__logo-image  {
    scale: 1.7;
  } 
}
}